.teacher-card {
  margin: 10px 0;
  cursor: pointer;
  height: 50px !important;

  .mat-list-item-content {
    padding: 0 !important;
  }
  &:hover {
    background: rgba(42, 42, 42, 0.2);
  }
  .photo {
    width: 50px;
    height: 50px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-right: 10px;
    border-radius: 3px;
  }
  .teacher-info {
    display: flex;
    flex-direction: column;
    width: 130px;
  
    p {
      margin: 0;
      &.profile {
        color: #424242;
        font-size: 12px;
      }
    }
  }
}

h3 {
  font-weight: 400;
  font-size: 15px;
  margin: 5px 0px;
}
